require( "scripts/style.lua" );
local scores = gScoresValue;

MyFont = {
  standardFont,
  30,
  BlackColor
};


gTextSpising = 40;


MakeDialog
{
    name="level_target",
    Bitmap
        { 
            name="backgroundimage",
            image="backgrounds/select_player",
            x=80,
            y=50,   
            SetStyle(TutorialButton),
            
            Text
            {
                font = MyFont,
                name = "result",
                font = { standardFont, 30, BlackColor},
                x=80,y=80,w=350,h=300,
                flags = kHAlignCenter or kVAlignCenter,
                label = "level_target";
            };

            
                
            Button
            {
                x=200,
                y=350,
                w = 50, h = 50,
                label="start",
                font = StandardButtonFont,
                graphics = TutorialButton,              
                command=
                    function()
                        -- Pop up an options screen
                        --PopModal("level_target");
                        SwapToModal("scripts/tutorial1.lua");--
                        PopModal("level_target");
                        
                    end
            },      

            
            
        };
};